## org.apache.tomcat.util.http
Class ContentType

    java.lang.Object
      org.apache.tomcat.util.http.ContentType

public class ContentType
extends java.lang.Object

Usefull methods for Content-Type processing

Author:
  James Duncan Davidson [duncan@eng.sun.com], James Todd [gonzo@eng.sun.com], Jason Hunter [jch@eng.sun.com], Harish Prabandham, costin@eng.sun.com

Constructor Summary
`ContentType()`

Method Summary
`static java.lang.String` `getCharsetFromContentType(java.lang.String type)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ContentType

    public ContentType()

Method Detail

### getCharsetFromContentType

    public static java.lang.String getCharsetFromContentType(java.lang.String type)

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.